<ul class="flex flex-col">
  <li class="grow">{% include "styleguide2/includes/molecules/popouts/hoax_popout_point.html" with is_outside_block=True %}</li>
  <li class="grow">{% include "styleguide2/includes/molecules/popouts/hoax_popout_point.html" with is_outside_block=True %}</li>
  <li class="grow">{% include "styleguide2/includes/molecules/popouts/hoax_popout_point.html" with is_outside_block=True %}</li>
  <li class="grow">{% include "styleguide2/includes/molecules/popouts/hoax_popout_point.html" with is_outside_block=True %}</li>
</ul>
